# Gambas Project File 3.0
Title=Default stock icons
Startup=Main
Icon=.hidden/icon.png
Version=3.16.0
VersionFile=1
Component=gb.image
Component=gb.gui
Environment="GB_GUI=gb.qt5"
TabSize=2
Language=fr
Type=Component
Maintainer=Benoît Minisini
Address=g4mba5@gmail.com
Url=www.endoftheinternet.com
License=General Public License
Prefix=1
PackageName=gambas3-gb-form-stock-3.14.90
Packager=1
Systems=debian
Groups=debian:"admin"
Tags=2DGraphics,3DGraphics,Accessories,Database,FileTransfer,Debugger
